*, *::after, *::before {
	box-sizing: border-box;
	outline: none!important;
	min-width: 0;
}
iframe, object, embed {
	border: none;
	width: 100%;
}
img {image-orientation: from-image;}
html, body {
	background-color: #fff;
	color: #363636;
	font: 23px/1.391304347826087em $mainSansSerif;
	max-width: 100%;
	min-width: 320px;
	position: relative;
    overflow-x: hidden;
    @media (max-width: 1099px) {font-size: 18px;}
    @media (max-width: 767px) {font-size: 14px;}
}
a, a:hover, a:focus {
	color: inherit;
	transition: all .5s;
	text-decoration: none;
}
a:hover, button:hover {opacity: 0.5;}
p {
	margin: 0 0 1.44em;
	letter-spacing: 0.0025em;
	@media (max-width: 1099px) {
		letter-spacing: 0.0005em;
		line-height: 1.8em;
	}
	@media (max-width: 767px) {line-height: 21px;}
}
ul {margin-bottom: 0}
picture {display: block;}
svg {
	display: block;
	width: 100%;
}
strong, .fontweight900 {font-family: $mainSansSerif900;}
.fontweight400 {font-family: $mainSansSerif;}
h1, h2, h3 {
	font-size: 61px;
	line-height: 1.065573770491803em;
	margin: 0.3934426229508197em 0;
	@media (max-width: 1099px) {
		font-size: 45px;
		line-height: 1.222222222222222em;
	}
	@media (max-width: 767px) {
		font-size: 22px;
		line-height: 1.4em;
		margin: 1.1em 0;
		text-align: center;
	}
	.help_text {
		display: block;
		font: 27px $mainSansSerif;
		@media (max-width: 1099px) {font-size: 24px;}
		@media (max-width: 767px) {font-size: 14px;margin-top: 8px;}
	}
}
.text-through {text-decoration: line-through;}
.hidden {display: none!important;}
.spacing {padding-bottom: 15px;padding-top: 15px;}
.spacing2 {padding-bottom: 40px;padding-top: 40px;}
.spacing3 {padding-bottom: 123px;padding-top: 123px;}
@media (max-width: 1099px) {
	.spacing {padding-bottom: 8px;padding-top: 8px;}
	.spacing2 {padding-bottom: 40px;padding-top: 40px;}
	.spacing3 {padding-bottom: 64px;padding-top: 64px;}
}
@media (max-width: 767px) {
	.spacing {padding-bottom: 10px;padding-top: 10px;}
	.spacing2 {padding-bottom: 20px;padding-top: 20px;}
	.spacing3 {padding-bottom: 2px;padding-top: 2px;}
}


.main_social.list {
	text-transform: uppercase;
	> li {
		margin: 0 3px;
		&::after {
			content: '';
			margin: 0 5.5px;
		}
		svg {
			font-size: 3.9px;
			height: 10em;
			width: 10em;
			@media (max-width: 1099px) {font-size: 3px;}
		}
		@media (max-width: 767px) {
			svg {font-size: 2.4px;}
			&::after {margin: 0 2.5px;}
		}
		@media (max-width: 359px) {margin: 0;}
	}
}
.title_lines {
	font-size: 18px;
	line-height: 1em;
	overflow: hidden;
	position: relative;
	text-transform: uppercase;
	text-align: center;
	@media (max-width: 1099px) {font-size: 14px;}
	span {
		background-color: #fff;
		padding: 0 3px;
		position: relative;
		z-index: 2;
	}
	&::before {
		border-top: 1px solid;
		content: '';
		opacity: 0.25;
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		z-index: 1;
	}
}


@media (min-width: 1100px) {.title10x {padding-left: 30px;}}
.title10x {
	letter-spacing: -0.01em;
	line-height: 1em;
	margin: auto;
	@media (max-width: 767px) {
		line-height: 1.590909090909091em;
		margin-bottom: 19px;
	}
}
.image10x {
	display: block;
	margin-left: auto;
}


@media (max-width: 767px) {	
	.order_1_mobile {order: 1;}
	.text_center_mobile {text-align: center;}
}

.wrapp_combo_text {
	position: relative;
	margin: auto;
	max-width: 870px;
	&::before {
		border-top: 1px solid #dcdcdc;
		content: '';
		position: absolute;
		top: 0;
		right: -100%;
		left: -100%;
	}
}


@media (max-width: 1099px) {.more_options_text {letter-spacing: -0.015em;}}
.modes_text {
	margin: -47px 0 72px;
	@media (min-width: 768px) and (max-width: 1099px) {font-size: 21px;}
	@media (max-width: 767px) {margin: -16px 0 28px;}
}
.wrapp_img_guarantee {
	margin: 15px 0 -40px;
	@media (max-width: 1099px) {margin-top: 0;}
}
.payment_notice {
	margin-top: 63px;
	position: relative;
	@media (max-width: 767px) {
		margin: 29px 0 39px;
	}
}

.modal_image_video {
	display: block;
	position: relative;
	&:hover {
		opacity: 1;
		svg{opacity: 1;}
	}
	svg {
		fill: #fff;
		font-size: 110px;
		height: 1em;
		left: 50%;
		margin: -0.5em 0 0 -0.5em;
		opacity: 0.5;
		transition: all .5s;
		position: absolute;
		top: 50%;
		width: 1em;
		@media (max-width: 767px) {font-size: 64px;}
	}
}

@media (max-width: 767px) {
	.lists_section {
		img {
			margin-left: -86px;
			margin-right: -15px;
			max-width: none;
			width: 225px;
		}
	}
}


// svg elements
.list_icons .cls-1{fill:#fff;}
.list_icons .cls-2{fill:#0c97ef;}
.social_element01{fill:#d2d2d2;}.social_element02{fill:#515151;}
#close_btn {
	.cls-1{isolation:isolate;}.cls-2{fill:#1a1a1a;}.cls-3{opacity:0.75;mix-blend-mode:multiply;}.cls-4{fill:#fff;fill-rule:evenodd;}
}
#samsung_gift {.cls-1{fill:url(#linear-gradient);}.cls-2,.cls-3{fill:#fff;}.cls-2{fill-rule:evenodd;}}
// END svg elements